<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<templates2>

<template name="Kalender_Landscape_large_Title2" id="Kalender_Landscape_large_Title2" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33411">
<filter>
<theme>normal</theme>
<product>CAL28</product>
<pagetype>calendercoverfront</pagetype>
</filter>
<layout width="2970" height="2100">
<imagearea height="1610" width="1336" centerY="955" centerX="768" right="1436" left="100" top="150" bottom="1760"/>
<imagearea height="1610" width="1336" centerY="955" centerX="2203" right="2871" left="1535" top="150" bottom="1760"/>
<calendararea layoutschema="Year_big" colorschema="schwarz (transparent)" height="279" width="2770" centerY="1959" centerX="1485" right="2870" left="100" top="1820" bottom="2099"/>
</layout>
</template>
 

<template name="Kalender_Landscape_large_Pic2" id="Kalender_Landscape_large_Pic2" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33438">
<filter>
<theme>normal</theme>
<product>CAL28</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="2970" height="2100">
<imagearea height="2100" width="2970" centerY="1050" centerX="1485" right="2970" left="0" top="0" bottom="2099"/>
</layout>
</template>
 

<template name="Kalender_Landscape_Title2" id="Kalender_Landscape_Title2" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33478">
<filter>
<theme>normal</theme>
<product>CAL8</product>
<pagetype>calendercoverfront</pagetype>
</filter>
<layout width="2970" height="2100">
<imagearea height="1550" width="1336" centerY="925" centerX="768" right="1436" left="100" top="150" bottom="1700"/>
<imagearea height="1550" width="1336" centerY="925" centerX="2203" right="2871" left="1535" top="150" bottom="1700"/>
<calendararea layoutschema="Year_big" colorschema="schwarz (transparent)" height="190" width="2770" centerY="1855" centerX="1485" right="2870" left="100" top="1760" bottom="1950"/>
</layout>
</template>
 

<template name="Kalender_Landscape_large_5" id="Kalender_Landscape_large_5" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33529">
<filter>
<theme>normal</theme>
<product>CAL28</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="2970" height="2100">
<imagearea height="1150" width="2570" centerY="775" centerX="1485" right="2770" left="200" top="200" bottom="1350"/>
<calendararea layoutschema="Month" colorschema="schwarz (transparent)" height="220" width="600" centerY="1490" centerX="500" right="800" left="200" top="1380" bottom="1600"/>
<calendararea layoutschema="OneWeekPerRow (2big)" colorschema="schwarz/weiss" height="410" width="2570" centerY="1695" centerX="1485" right="2770" left="200" top="1490" bottom="1900"/>
</layout>
</template>
 

<template name="Kalender_Landscape_large_2" id="Kalender_Landscape_large_2" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33570">
<filter>
<theme>normal</theme>
<product>CAL28</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="2970" height="2100">
<imagearea height="1400" width="2570" centerY="900" centerX="1485" right="2770" left="200" top="200" bottom="1600"/>
<calendararea layoutschema="Month" colorschema="schwarz (transparent)" height="170" width="600" centerY="1715" centerX="500" right="800" left="200" top="1630" bottom="1800"/>
<calendararea show_holiday="false" layoutschema="OneRow (2)" colorschema="schwarz (transparent)" height="150" width="2570" centerY="1825" centerX="1485" right="2770" left="200" top="1750" bottom="1900"/>
</layout>
</template>
 

<template name="Kalender_Landscape_Pic1" id="Kalender_Landscape_Pic1" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33598">
<filter>
<theme>normal</theme>
<product>CAL8</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="2970" height="2100">
<imagearea height="1700" width="2570" centerY="1050" centerX="1485" right="2770" left="200" top="200" bottom="1900"/>
</layout>
</template>
 

<template name="Kalender_Tableplaner_2" id="Kalender_Tableplaner_2" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33625">
<filter>
<theme>normal</theme>
<product>CAL7</product>
<product>CAL10</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="2970" height="1000">
<imagearea height="1000" width="2970" centerY="500" centerX="1485" right="2970" left="0" top="0" bottom="999"/>
<calendararea layoutschema="Month_center" colorschema="schwarz (transparent)" height="200" width="770" centerY="250" centerX="2485" right="2870" left="2100" top="150" bottom="350"/>
<calendararea show_holiday="false" layoutschema="OneWeekPerRow (4small)" colorschema="schwarz (transparent)" height="600" width="770" centerY="600" centerX="2485" right="2870" left="2100" top="300" bottom="900"/>
</layout>
</template>
 

<template name="Kalender_Tableplaner_6" id="Kalender_Tableplaner_6" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33737">
<filter>
<theme>normal</theme>
<product>CAL7</product>
<product>CAL10</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="2970" height="1000">
<calendararea layoutschema="Month" colorschema="schwarz (transparent)" height="100" width="900" centerY="150" centerX="550" right="1000" left="100" top="100" bottom="200"/>
<calendararea show_holiday="true" layoutschema="OneWeekPerRow (2)" colorschema="schwarz/weiss" height="670" width="2770" centerY="565" centerX="1485" right="2870" left="100" top="230" bottom="900"/>
</layout>
</template>
 

<template name="Kalender_Landscape_large_4" id="Kalender_Landscape_large_4" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33828">
<filter>
<theme>normal</theme>
<product>CAL28</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="2970" height="2100">
<calendararea layoutschema="Month_big" colorschema="schwarz/weiss" height="350" width="2570" centerY="425" centerX="1485" right="2770" left="200" top="250" bottom="600"/>
<calendararea show_holiday="true" layoutschema="OneWeekPerRow (1big)" colorschema="schwarz/weiss" height="1470" width="2570" centerY="1165" centerX="1485" right="2770" left="200" top="430" bottom="1900"/>
</layout>
</template>
 

<template name="Kalender_Landscape_large_6" id="Kalender_Landscape_large_6" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33841">
<filter>
<theme>normal</theme>
<product>CAL28</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="2970" height="2100">
<calendararea layoutschema="Month_big" colorschema="schwarz/weiss" height="220" width="2570" centerY="290" centerX="1485" right="2770" left="200" top="180" bottom="400"/>
<calendararea show_holiday="true" layoutschema="OneDayPerRow (4col)" colorschema="schwarz/weiss" height="1600" width="2570" centerY="1100" centerX="1485" right="2770" left="200" top="300" bottom="1900"/>
</layout>
</template>
 

<template name="Kalender_Portrait_slim_Title2" id="Kalender_Portrait_slim_Title2" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33855">
<filter>
<theme>normal</theme>
<product>CAL12</product>
<pagetype>calendercoverfront</pagetype>
</filter>
<layout width="1300" height="2970">
<imagearea height="1010" width="1100" centerY="1155" centerX="650" right="1200" left="100" top="650" bottom="1660"/>
<imagearea height="1010" width="1100" centerY="2265" centerX="650" right="1200" left="100" top="1760" bottom="2770"/>
<calendararea layoutschema="Year_big" colorschema="schwarz (transparent)" height="450" width="1100" centerY="575" centerX="650" right="1200" left="100" top="350" bottom="800"/>
</layout>
</template>
 

<template name="Kalender_Tableplaner_Titel_1" id="Kalender_Tableplaner_Titel_1" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33879">
<filter>
<theme>normal</theme>
<product>CAL7</product>
<product>CAL10</product>
<pagetype>calendercoverfront</pagetype>
</filter>
<layout width="2970" height="1000">
<imagearea height="1000" width="2970" centerY="500" centerX="1485" right="2970" left="0" top="0" bottom="999"/>
<calendararea layoutschema="Year_big2" colorschema="schwarz (transparent)" height="299" width="870" centerY="849" centerX="2435" right="2870" left="2000" top="700" bottom="999"/>
</layout>
</template>
 

<template name="Kalender_Landscape_large_Pic1" id="Kalender_Landscape_large_Pic1" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33919">
<filter>
<theme>normal</theme>
<product>CAL28</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="2970" height="2100">
<imagearea height="1700" width="2570" centerY="1050" centerX="1485" right="2770" left="200" top="200" bottom="1900"/>
</layout>
</template>
 

<template name="Kalender_Landscape_6" id="Kalender_Landscape_6" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33959">
<filter>
<theme>normal</theme>
<product>CAL8</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="2970" height="2100">
<calendararea layoutschema="Month_center" colorschema="schwarz/weiss" height="130" width="2570" centerY="275" centerX="1485" right="2770" left="200" top="210" bottom="340"/>
<calendararea show_holiday="true" layoutschema="OneDayPerRow (4col)" colorschema="schwarz/weiss" height="1600" width="2570" centerY="1100" centerX="1485" right="2770" left="200" top="300" bottom="1900"/>
</layout>
</template>
 

<template name="Kalender_Square_1" id="Kalender_Square_1" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33977">
<filter>
<theme>normal</theme>
<product>CAL6</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="1250" height="1400">
<imagearea height="700" width="1050" centerY="450" centerX="625" right="1150" left="100" top="100" bottom="800"/>
<calendararea layoutschema="Month_center" colorschema="weiss (transparent)" height="210" width="1050" centerY="945" centerX="625" right="1150" left="100" top="840" bottom="1050"/>
<calendararea show_holiday="false" layoutschema="OneWeekPerRow (4small)" colorschema="weiss (transparent)" height="361" width="550" centerY="1119" centerX="625" right="900" left="350" top="939" bottom="1300"/>
</layout>
</template>
 

<template name="Kalender_Landscape_large_1" id="Kalender_Landscape_large_1" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34052">
<filter>
<theme>normal</theme>
<product>CAL28</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="2970" height="2100">
<imagearea height="1400" width="2570" centerY="900" centerX="1485" right="2770" left="200" top="200" bottom="1600"/>
<calendararea layoutschema="Month" colorschema="schwarz (transparent)" height="140" width="600" centerY="1730" centerX="500" right="800" left="200" top="1660" bottom="1800"/>
<calendararea show_holiday="false" layoutschema="OneRow (1)" colorschema="schwarz (transparent)" height="100" width="2570" centerY="1850" centerX="1485" right="2770" left="200" top="1800" bottom="1900"/>
</layout>
</template>
 

<template name="Kalender_Tableplaner_5" id="Kalender_Tableplaner_5" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34092">
<filter>
<theme>normal</theme>
<product>CAL7</product>
<product>CAL10</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="2970" height="1000">
<imagearea height="800" width="600" centerY="500" centerX="400" right="700" left="100" top="100" bottom="900"/>
<calendararea layoutschema="Month_center" colorschema="schwarz (transparent)" height="100" width="2120" centerY="150" centerX="1810" right="2870" left="750" top="100" bottom="200"/>
<calendararea show_holiday="true" layoutschema="OneWeekPerRow (2)" colorschema="schwarz/weiss" height="670" width="2120" centerY="565" centerX="1810" right="2870" left="750" top="230" bottom="900"/>
</layout>
</template>
 

<template name="Kalender_Portrait_slim_Title3" id="Kalender_Portrait_slim_Title3" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34143">
<filter>
<theme>normal</theme>
<product>CAL12</product>
<pagetype>calendercoverfront</pagetype>
</filter>
<layout width="1300" height="2970">
<imagearea height="2570" width="1100" centerY="1485" centerX="650" right="1200" left="100" top="200" bottom="2770"/>
</layout>
</template>
 

<template name="Kalender_Landscape_Title1" id="Kalender_Landscape_Title1" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34186">
<filter>
<theme>normal</theme>
<product>CAL8</product>
<pagetype>calendercoverfront</pagetype>
</filter>
<layout width="2970" height="2100">
<imagearea height="1580" width="2770" centerY="940" centerX="1485" right="2870" left="100" top="150" bottom="1730"/>
<calendararea layoutschema="Year_big" colorschema="schwarz (transparent)" height="240" width="2770" centerY="1880" centerX="1485" right="2870" left="100" top="1760" bottom="2000"/>
</layout>
</template>
 

<template name="Kalender_Tableplaner_Pic3" id="Kalender_Tableplaner_Pic3" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34268">
<filter>
<theme>normal</theme>
<product>CAL7</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="2970" height="1000">
<imagearea height="800" width="1336" centerY="500" centerX="768" right="1436" left="100" top="100" bottom="900"/>
<imagearea height="800" width="1336" centerY="500" centerX="2203" right="2871" left="1535" top="100" bottom="900"/>
</layout>
</template>
 

<template name="Kalender_Landscape_Pic2" id="Kalender_Landscape_Pic2" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34297">
<filter>
<theme>normal</theme>
<product>CAL8</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="2970" height="2100">
<imagearea height="2100" width="2970" centerY="1050" centerX="1485" right="2970" left="0" top="0" bottom="2099"/>
</layout>
</template>
 

<template name="Kalender_Portrait_slim_4" id="Kalender_Portrait_slim_4" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34299">
<filter>
<theme>normal</theme>
<product>CAL12</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="1300" height="2970">
<imagearea height="650" width="1100" centerY="525" centerX="650" right="1200" left="100" top="200" bottom="849"/>
<calendararea show_holiday="true" layoutschema="OneDayPerRow (4col)" colorschema="schwarz/weiss" height="1920" width="1100" centerY="1910" centerX="650" right="1200" left="100" top="950" bottom="2870"/>
<calendararea layoutschema="Month" colorschema="schwarz (transparent)" height="100" width="1100" centerY="950" centerX="650" right="1200" left="100" top="900" bottom="1000"/>
</layout>
</template>
 

<template name="Kalender_Square_Title1" id="Kalender_Square_Title1" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34318">
<filter>
<theme>normal</theme>
<product>CAL6</product>
<pagetype>calendercoverfront</pagetype>
</filter>
<layout width="1250" height="1400">
<imagearea height="1050" width="1050" centerY="625" centerX="625" right="1150" left="100" top="100" bottom="1150"/>
<calendararea layoutschema="Year_big" colorschema="weiss (transparent)" height="199" width="1050" centerY="1299" centerX="625" right="1150" left="100" top="1200" bottom="1399"/>
</layout>
</template>
 

<template name="Kalender_Portrait_slim_5c" id="Kalender_Portrait_slim_5c" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34328">
<filter>
<theme>normal</theme>
<product>CAL12</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="1300" height="2970">
<imagearea height="530" width="1100" centerY="515" centerX="650" right="1200" left="100" top="250" bottom="780"/>
<imagearea height="532" width="1100" centerY="1075" centerX="650" right="1200" left="100" top="809" bottom="1340"/>
<imagearea height="530" width="1100" centerY="1635" centerX="650" right="1200" left="100" top="1370" bottom="1900"/>
<calendararea show_holiday="false" layoutschema="OneWeekPerRow (4)" colorschema="schwarz (transparent)" height="570" width="1100" centerY="2585" centerX="650" right="1200" left="100" top="2300" bottom="2870"/>
<calendararea layoutschema="Month_big" colorschema="schwarz (transparent)" height="200" width="1100" centerY="2100" centerX="650" right="1200" left="100" top="2000" bottom="2200"/>
</layout>
</template>
 

<template name="Kalender_Portrait_slim_Title1" id="Kalender_Portrait_slim_Title1" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34361">
<filter>
<theme>normal</theme>
<product>CAL12</product>
<pagetype>calendercoverfront</pagetype>
</filter>
<layout width="1300" height="2970">
<imagearea height="2120" width="1100" centerY="1710" centerX="650" right="1200" left="100" top="650" bottom="2770"/>
<calendararea layoutschema="Year_big" colorschema="schwarz (transparent)" height="450" width="1100" centerY="575" centerX="650" right="1200" left="100" top="350" bottom="800"/>
</layout>
</template>
 

<template name="Kalender_Tableplaner_Pic2" id="Kalender_Tableplaner_Pic2" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34380">
<filter>
<theme>normal</theme>
<product>CAL7</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="2970" height="1000">
<imagearea height="800" width="2770" centerY="500" centerX="1485" right="2870" left="100" top="100" bottom="900"/>
</layout>
</template>
 

<template name="Kalender_Landscape_1" id="Kalender_Landscape_1" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34390">
<filter>
<theme>normal</theme>
<product>CAL8</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="2970" height="2100">
<imagearea height="1400" width="2570" centerY="900" centerX="1485" right="2770" left="200" top="200" bottom="1600"/>
<calendararea layoutschema="Month" colorschema="schwarz (transparent)" height="140" width="600" centerY="1730" centerX="500" right="800" left="200" top="1660" bottom="1800"/>
<calendararea show_holiday="false" layoutschema="OneRow (1)" colorschema="schwarz (transparent)" height="100" width="2570" centerY="1850" centerX="1485" right="2770" left="200" top="1800" bottom="1900"/>
</layout>
</template>
 

<template name="Kalender_Portrait_slim_5" id="Kalender_Portrait_slim_5" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34447">
<filter>
<theme>normal</theme>
<product>CAL12</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="1300" height="2970">
<imagearea height="1650" width="1100" centerY="1075" centerX="650" right="1200" left="100" top="250" bottom="1900"/>
<calendararea show_holiday="false" layoutschema="OneWeekPerRow (4)" colorschema="schwarz (transparent)" height="570" width="1100" centerY="2585" centerX="650" right="1200" left="100" top="2300" bottom="2870"/>
<calendararea layoutschema="Month_big" colorschema="schwarz (transparent)" height="200" width="1100" centerY="2100" centerX="650" right="1200" left="100" top="2000" bottom="2200"/>
</layout>
</template>
 

<template name="Kalender_Portrait_slim_3" id="Kalender_Portrait_slim_3" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34493">
<filter>
<theme>normal</theme>
<product>CAL12</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="1300" height="2970">
<imagearea height="650" width="1100" centerY="525" centerX="650" right="1200" left="100" top="200" bottom="849"/>
<calendararea show_holiday="false" layoutschema="OneDayPerRow (6)" colorschema="schwarz/weiss" height="1920" width="1100" centerY="1910" centerX="650" right="1200" left="100" top="950" bottom="2870"/>
<calendararea layoutschema="Month" colorschema="schwarz (transparent)" height="100" width="1100" centerY="950" centerX="650" right="1200" left="100" top="900" bottom="1000"/>
</layout>
</template>
 

<template name="Kalender_Portrait_slim_2" id="Kalender_Portrait_slim_2" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34690">
<filter>
<theme>normal</theme>
<product>CAL12</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="1300" height="2970">
<imagearea height="650" width="1100" centerY="525" centerX="650" right="1200" left="100" top="200" bottom="849"/>
<calendararea show_holiday="true" layoutschema="OneDayPerRow (2)" colorschema="schwarz/weiss" height="1920" width="1100" centerY="1910" centerX="650" right="1200" left="100" top="950" bottom="2870"/>
<calendararea layoutschema="Month" colorschema="schwarz (transparent)" height="100" width="1100" centerY="950" centerX="650" right="1200" left="100" top="900" bottom="1000"/>
</layout>
</template>
 

<template name="Kalender_Tableplaner_Pic1" id="Kalender_Tableplaner_Pic1" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34696">
<filter>
<theme>normal</theme>
<product>CAL7</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="2970" height="1000">
<imagearea height="1000" width="2970" centerY="500" centerX="1485" right="2970" left="0" top="0" bottom="999"/>
</layout>
</template>
 

<template name="Kalender_Tableplaner_Titel_2" id="Kalender_Tableplaner_Titel_2" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34702">
<filter>
<theme>normal</theme>
<product>CAL7</product>
<product>CAL10</product>
<pagetype>calendercoverfront</pagetype>
</filter>
<layout width="2970" height="1000">
<imagearea height="780" width="1800" centerY="510" centerX="1950" right="2850" left="1050" top="120" bottom="900"/>
<calendararea layoutschema="Year_big2" colorschema="schwarz (transparent)" height="400" width="900" centerY="600" centerX="550" right="1000" left="100" top="400" bottom="800"/>
</layout>
</template>
 

<template name="Kalender_Portrait_slim_1" id="Kalender_Portrait_slim_1" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34705">
<filter>
<theme>normal</theme>
<product>CAL12</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="1300" height="2970">
<imagearea height="650" width="1100" centerY="525" centerX="650" right="1200" left="100" top="200" bottom="849"/>
<calendararea show_holiday="true" layoutschema="OneDayPerRow (1)" colorschema="schwarz/weiss" height="1920" width="1100" centerY="1910" centerX="650" right="1200" left="100" top="950" bottom="2870"/>
<calendararea layoutschema="Month" colorschema="schwarz (transparent)" height="100" width="1100" centerY="950" centerX="650" right="1200" left="100" top="900" bottom="1000"/>
</layout>
</template>
 

<template name="Kalender_Tableplaner_3" id="Kalender_Tableplaner_3" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34786">
<filter>
<theme>normal</theme>
<product>CAL7</product>
<product>CAL10</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="2970" height="1000">
<imagearea height="800" width="1336" centerY="500" centerX="768" right="1436" left="100" top="100" bottom="900"/>
<calendararea layoutschema="Month_center" colorschema="schwarz (transparent)" height="100" width="1335" centerY="150" centerX="2202" right="2870" left="1535" top="100" bottom="200"/>
<calendararea show_holiday="false" layoutschema="OneWeekPerRow (4small)" colorschema="schwarz (transparent)" height="670" width="936" centerY="565" centerX="2202" right="2670" left="1734" top="230" bottom="900"/>
</layout>
</template>
 

<template name="Kalender_Year_1" id="Kalender_Year_1" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34793">
<filter>
<theme>normal</theme>
<product>CAL13</product>
<pagetype>calendarfront</pagetype>
</filter>
<layout width="4200" height="2970">
<imagearea height="600" width="926" centerY="400" centerX="563" right="1026" left="100" top="100" bottom="700"/>
<imagearea height="600" width="926" centerY="400" centerX="1588" right="2051" left="1125" top="100" bottom="700"/>
<imagearea height="600" width="926" centerY="400" centerX="2613" right="3076" left="2150" top="100" bottom="700"/>
<imagearea height="600" width="926" centerY="400" centerX="3638" right="4101" left="3175" top="100" bottom="700"/>
<calendararea layoutschema="Year_big" colorschema="schwarz (transparent)" height="160" width="4000" centerY="820" centerX="2100" right="4100" left="100" top="740" bottom="900"/>
<calendararea show_holiday="false" offsetmonth="1" layoutschema="Year (1)" colorschema="schwarz/weiss" height="1970" width="4000" centerY="1885" centerX="2100" right="4100" left="100" top="900" bottom="2870"/>
</layout>
</template>
 

<template name="Kalender_Tableplaner_1" id="Kalender_Tableplaner_1" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34797">
<filter>
<theme>normal</theme>
<product>CAL7</product>
<product>CAL10</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="2970" height="1000">
<imagearea height="1000" width="2970" centerY="500" centerX="1485" right="2970" left="0" top="0" bottom="999"/>
<calendararea layoutschema="Month" colorschema="schwarz (transparent)" height="180" width="900" centerY="210" centerX="550" right="1000" left="100" top="120" bottom="300"/>
<calendararea show_holiday="false" layoutschema="OneRow (2small)" colorschema="schwarz (transparent)" height="170" width="2770" centerY="815" centerX="1485" right="2870" left="100" top="730" bottom="900"/>
</layout>
</template>
 

<template name="Kalender_Portrait_slim_5b" id="Kalender_Portrait_slim_5b" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34816">
<filter>
<theme>normal</theme>
<product>CAL12</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="1300" height="2970">
<imagearea height="910" width="1100" centerY="705" centerX="650" right="1200" left="100" top="250" bottom="1160"/>
<imagearea height="710" width="536" centerY="1545" centerX="368" right="636" left="100" top="1190" bottom="1900"/>
<imagearea height="710" width="536" centerY="1545" centerX="933" right="1201" left="665" top="1190" bottom="1900"/>
<calendararea show_holiday="false" layoutschema="OneWeekPerRow (4)" colorschema="schwarz (transparent)" height="570" width="1100" centerY="2585" centerX="650" right="1200" left="100" top="2300" bottom="2870"/>
<calendararea layoutschema="Month_big" colorschema="schwarz (transparent)" height="200" width="1100" centerY="2100" centerX="650" right="1200" left="100" top="2000" bottom="2200"/>
</layout>
</template>
 

<template name="Kalender_Landscape_large_Title1" id="Kalender_Landscape_large_Title1" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34882">
<filter>
<theme>normal</theme>
<product>CAL28</product>
<pagetype>calendercoverfront</pagetype>
</filter>
<layout width="2970" height="2100">
<imagearea height="1610" width="2770" centerY="955" centerX="1485" right="2870" left="100" top="150" bottom="1760"/>
<calendararea layoutschema="Year_big" colorschema="schwarz (transparent)" height="279" width="2770" centerY="1959" centerX="1485" right="2870" left="100" top="1820" bottom="2099"/>
</layout>
</template>
 

<template name="Kalender_Tableplaner_7" id="Kalender_Tableplaner_7" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34932">
<filter>
<theme>normal</theme>
<product>CAL7</product>
<product>CAL10</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="2970" height="1000">
<imagearea height="800" width="1000" centerY="500" centerX="600" right="1100" left="100" top="100" bottom="900"/>
<imagearea height="800" width="1000" centerY="500" centerX="2370" right="2870" left="1870" top="100" bottom="900"/>
<calendararea layoutschema="Month_center" colorschema="schwarz (transparent)" height="100" width="670" centerY="200" centerX="1485" right="1820" left="1150" top="150" bottom="250"/>
<calendararea show_holiday="false" layoutschema="OneWeekPerRow (4small)" colorschema="schwarz (transparent)" height="600" width="670" centerY="600" centerX="1485" right="1820" left="1150" top="300" bottom="900"/>
</layout>
</template>
 

<template name="Kalender_Square_2" id="Kalender_Square_2" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35139">
<filter>
<theme>normal</theme>
<product>CAL6</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="1250" height="1400">
<imagearea height="1200" width="800" centerY="700" centerX="500" right="900" left="100" top="100" bottom="1300"/>
<calendararea show_holiday="false" layoutschema="OneDayPerRow (3small)" colorschema="weiss (transparent)" height="1130" width="200" centerY="735" centerX="1100" right="1200" left="1000" top="170" bottom="1300"/>
<calendararea layoutschema="Month_small" colorschema="weiss (transparent)" height="150" width="349" centerY="175" centerX="1074" right="1249" left="900" top="100" bottom="250"/>
</layout>
</template>
 

<template name="Kalender_Landscape_4" id="Kalender_Landscape_4" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35168">
<filter>
<theme>normal</theme>
<product>CAL8</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="2970" height="2100">
<calendararea layoutschema="Month_big" colorschema="schwarz/weiss" height="170" width="2570" centerY="335" centerX="1485" right="2770" left="200" top="250" bottom="420"/>
<calendararea show_holiday="true" layoutschema="OneWeekPerRow (1)" colorschema="schwarz/weiss" height="1470" width="2570" centerY="1165" centerX="1485" right="2770" left="200" top="430" bottom="1900"/>
</layout>
</template>
 

<template name="Kalender_Tableplaner_4" id="Kalender_Tableplaner_4" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35179">
<filter>
<theme>normal</theme>
<product>CAL7</product>
<product>CAL10</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="2970" height="1000">
<imagearea height="800" width="1336" centerY="500" centerX="768" right="1436" left="100" top="100" bottom="900"/>
<calendararea layoutschema="Month" colorschema="schwarz (transparent)" height="100" width="965" centerY="150" centerX="2017" right="2500" left="1535" top="100" bottom="200"/>
<calendararea show_holiday="true" layoutschema="OneWeekPerRow (2)" colorschema="schwarz/weiss" height="670" width="1335" centerY="565" centerX="2202" right="2870" left="1535" top="230" bottom="900"/>
</layout>
</template>
 

<template name="Kalender_Landscape_5" id="Kalender_Landscape_5" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35185">
<filter>
<theme>normal</theme>
<product>CAL8</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="2970" height="2100">
<imagearea height="1150" width="2570" centerY="775" centerX="1485" right="2770" left="200" top="200" bottom="1350"/>
<calendararea layoutschema="Month" colorschema="schwarz (transparent)" height="220" width="600" centerY="1490" centerX="500" right="800" left="200" top="1380" bottom="1600"/>
<calendararea show_holiday="true" layoutschema="OneWeekPerRow (2)" colorschema="schwarz/weiss" height="410" width="2570" centerY="1695" centerX="1485" right="2770" left="200" top="1490" bottom="1900"/>
</layout>
</template>
 

<template name="Kalender_Landscape_2" id="Kalender_Landscape_2" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35335">
<filter>
<theme>normal</theme>
<product>CAL8</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="2970" height="2100">
<imagearea height="1400" width="2570" centerY="900" centerX="1485" right="2770" left="200" top="200" bottom="1600"/>
<calendararea layoutschema="Month" colorschema="schwarz (transparent)" height="170" width="600" centerY="1715" centerX="500" right="800" left="200" top="1630" bottom="1800"/>
<calendararea show_holiday="false" layoutschema="OneRow (2)" colorschema="schwarz (transparent)" height="150" width="2570" centerY="1825" centerX="1485" right="2770" left="200" top="1750" bottom="1900"/>
</layout>
</template>
 

<template name="Kalender_Portrait_slim_4a" id="Kalender_Portrait_slim_4a" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35440">
<filter>
<theme>normal</theme>
<product>CAL12</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="1300" height="2970">
<imagearea height="650" width="536" centerY="525" centerX="368" right="636" left="100" top="200" bottom="849"/>
<imagearea height="650" width="536" centerY="525" centerX="933" right="1201" left="665" top="200" bottom="849"/>
<calendararea show_holiday="true" layoutschema="OneDayPerRow (4col)" colorschema="schwarz/weiss" height="1920" width="1100" centerY="1910" centerX="650" right="1200" left="100" top="950" bottom="2870"/>
<calendararea layoutschema="Month" colorschema="schwarz (transparent)" height="100" width="1100" centerY="950" centerX="650" right="1200" left="100" top="900" bottom="1000"/>
</layout>
</template>
 

<template name="Kalender_Year_2" id="Kalender_Year_2" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35444">
<filter>
<theme>normal</theme>
<product>CAL13</product>
<pagetype>calendarfront</pagetype>
</filter>
<layout width="4200" height="2970">
<imagearea height="1452" width="1950" centerY="1575" centerX="2100" right="3075" left="1125" top="849" bottom="2300"/>
<calendararea offsetmonth="1" layoutschema="Month_center" colorschema="schwarz (transparent)" height="100" width="825" centerY="150" centerX="562" right="975" left="150" top="100" bottom="200"/>
<calendararea show_holiday="false" offsetmonth="1" layoutschema="OneWeekPerRow (4small)" colorschema="schwarz (transparent)" height="380" width="825" centerY="410" centerX="562" right="975" left="150" top="220" bottom="600"/>
<calendararea offsetmonth="2" layoutschema="Month_center" colorschema="schwarz (transparent)" height="100" width="850" centerY="150" centerX="1575" right="2000" left="1150" top="100" bottom="200"/>
<calendararea show_holiday="false" offsetmonth="2" layoutschema="OneWeekPerRow (4small)" colorschema="schwarz (transparent)" height="380" width="850" centerY="410" centerX="1575" right="2000" left="1150" top="220" bottom="600"/>
<calendararea offsetmonth="3" layoutschema="Month_center" colorschema="schwarz (transparent)" height="100" width="825" centerY="150" centerX="2612" right="3025" left="2200" top="100" bottom="200"/>
<calendararea show_holiday="false" offsetmonth="3" layoutschema="OneWeekPerRow (4small)" colorschema="schwarz (transparent)" height="380" width="825" centerY="410" centerX="2612" right="3025" left="2200" top="220" bottom="600"/>
<calendararea offsetmonth="4" layoutschema="Month_center" colorschema="schwarz (transparent)" height="100" width="825" centerY="150" centerX="3637" right="4050" left="3225" top="100" bottom="200"/>
<calendararea show_holiday="false" offsetmonth="4" layoutschema="OneWeekPerRow (4small)" colorschema="schwarz (transparent)" height="380" width="825" centerY="410" centerX="3637" right="4050" left="3225" top="220" bottom="600"/>
<calendararea offsetmonth="5" layoutschema="Month_center" colorschema="schwarz (transparent)" height="99" width="825" centerY="799" centerX="562" right="975" left="150" top="750" bottom="849"/>
<calendararea show_holiday="false" offsetmonth="5" layoutschema="OneWeekPerRow (4small)" colorschema="schwarz (transparent)" height="500" width="825" centerY="1120" centerX="562" right="975" left="150" top="870" bottom="1370"/>
<calendararea offsetmonth="6" layoutschema="Month_center" colorschema="schwarz (transparent)" height="99" width="825" centerY="799" centerX="3637" right="4050" left="3225" top="750" bottom="849"/>
<calendararea show_holiday="false" offsetmonth="6" layoutschema="OneWeekPerRow (4small)" colorschema="schwarz (transparent)" height="500" width="825" centerY="1120" centerX="3637" right="4050" left="3225" top="870" bottom="1370"/>
<calendararea layoutschema="Year_big" colorschema="schwarz (transparent)" height="330" width="1950" centerY="835" centerX="2100" right="3075" left="1125" top="670" bottom="1000"/>
<calendararea offsetmonth="7" layoutschema="Month_center" colorschema="schwarz (transparent)" height="100" width="825" centerY="1550" centerX="562" right="975" left="150" top="1500" bottom="1600"/>
<calendararea show_holiday="false" offsetmonth="7" layoutschema="OneWeekPerRow (4small)" colorschema="schwarz (transparent)" height="501" width="825" centerY="1869" centerX="562" right="975" left="150" top="1619" bottom="2120"/>
<calendararea offsetmonth="8" layoutschema="Month_center" colorschema="schwarz (transparent)" height="100" width="825" centerY="1550" centerX="3637" right="4050" left="3225" top="1500" bottom="1600"/>
<calendararea show_holiday="false" offsetmonth="8" layoutschema="OneWeekPerRow (4small)" colorschema="schwarz (transparent)" height="501" width="825" centerY="1869" centerX="3637" right="4050" left="3225" top="1619" bottom="2120"/>
<calendararea offsetmonth="9" layoutschema="Month_center" colorschema="schwarz (transparent)" height="200" width="825" centerY="2470" centerX="562" right="975" left="150" top="2370" bottom="2570"/>
<calendararea show_holiday="false" offsetmonth="9" layoutschema="OneWeekPerRow (4small)" colorschema="schwarz (transparent)" height="380" width="825" centerY="2680" centerX="562" right="975" left="150" top="2490" bottom="2870"/>
<calendararea offsetmonth="10" layoutschema="Month_center" colorschema="schwarz (transparent)" height="200" width="850" centerY="2470" centerX="1575" right="2000" left="1150" top="2370" bottom="2570"/>
<calendararea show_holiday="false" offsetmonth="10" layoutschema="OneWeekPerRow (4small)" colorschema="schwarz (transparent)" height="380" width="850" centerY="2680" centerX="1575" right="2000" left="1150" top="2490" bottom="2870"/>
<calendararea offsetmonth="11" layoutschema="Month_center" colorschema="schwarz (transparent)" height="200" width="825" centerY="2470" centerX="2612" right="3025" left="2200" top="2370" bottom="2570"/>
<calendararea show_holiday="false" offsetmonth="11" layoutschema="OneWeekPerRow (4small)" colorschema="schwarz (transparent)" height="380" width="825" centerY="2680" centerX="2612" right="3025" left="2200" top="2490" bottom="2870"/>
<calendararea offsetmonth="12" layoutschema="Month_center" colorschema="schwarz (transparent)" height="200" width="825" centerY="2470" centerX="3637" right="4050" left="3225" top="2370" bottom="2570"/>
<calendararea show_holiday="false" offsetmonth="12" layoutschema="OneWeekPerRow (4small)" colorschema="schwarz (transparent)" height="380" width="825" centerY="2680" centerX="3637" right="4050" left="3225" top="2490" bottom="2870"/>
</layout>
</template>
 

<template name="Kalender_Portrait_slim_Title4" id="Kalender_Portrait_slim_Title4" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35468">
<filter>
<theme>normal</theme>
<product>CAL12</product>
<pagetype>calendercoverfront</pagetype>
</filter>
<layout width="1300" height="2970">
<imagearea height="2970" width="1300" centerY="1485" centerX="650" right="1300" left="0" top="0" bottom="2969"/>
</layout>
</template>
 

<template name="Kalender_Portrait_slim_1a" id="Kalender_Portrait_slim_1a" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35523">
<filter>
<theme>normal</theme>
<product>CAL12</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="1300" height="2970">
<imagearea height="650" width="536" centerY="525" centerX="368" right="636" left="100" top="200" bottom="849"/>
<imagearea height="650" width="536" centerY="525" centerX="933" right="1201" left="665" top="200" bottom="849"/>
<calendararea show_holiday="true" layoutschema="OneDayPerRow (1)" colorschema="schwarz/weiss" height="1920" width="1100" centerY="1910" centerX="650" right="1200" left="100" top="950" bottom="2870"/>
<calendararea layoutschema="Month" colorschema="schwarz (transparent)" height="100" width="1100" centerY="950" centerX="650" right="1200" left="100" top="900" bottom="1000"/>
</layout>
</template>
 

<template name="Kalender_Portrait_slim_2a" id="Kalender_Portrait_slim_2a" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35544">
<filter>
<theme>normal</theme>
<product>CAL12</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="1300" height="2970">
<imagearea height="650" width="536" centerY="525" centerX="368" right="636" left="100" top="200" bottom="849"/>
<imagearea height="650" width="536" centerY="525" centerX="933" right="1201" left="665" top="200" bottom="849"/>
<calendararea show_holiday="true" layoutschema="OneDayPerRow (2)" colorschema="schwarz/weiss" height="1920" width="1100" centerY="1910" centerX="650" right="1200" left="100" top="950" bottom="2870"/>
<calendararea layoutschema="Month" colorschema="schwarz (transparent)" height="100" width="1100" centerY="950" centerX="650" right="1200" left="100" top="900" bottom="1000"/>
</layout>
</template>
 

<template name="Kalender_Portrait_slim_3a" id="Kalender_Portrait_slim_3a" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35561">
<filter>
<theme>normal</theme>
<product>CAL12</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="1300" height="2970">
<imagearea height="650" width="536" centerY="525" centerX="368" right="636" left="100" top="200" bottom="849"/>
<imagearea height="650" width="536" centerY="525" centerX="933" right="1201" left="665" top="200" bottom="849"/>
<calendararea show_holiday="false" layoutschema="OneDayPerRow (6)" colorschema="schwarz/weiss" height="1920" width="1100" centerY="1910" centerX="650" right="1200" left="100" top="950" bottom="2870"/>
<calendararea layoutschema="Month" colorschema="schwarz (transparent)" height="100" width="1100" centerY="950" centerX="650" right="1200" left="100" top="900" bottom="1000"/>
</layout>
</template>
 

<template name="Kalender_Portrait_slim_5a" id="Kalender_Portrait_slim_5a" collection="calendar-layouts-cay" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35582">
<filter>
<theme>normal</theme>
<product>CAL12</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="1300" height="2970">
<imagearea height="810" width="1100" centerY="655" centerX="650" right="1200" left="100" top="250" bottom="1060"/>
<imagearea height="810" width="1100" centerY="1495" centerX="650" right="1200" left="100" top="1090" bottom="1900"/>
<calendararea show_holiday="false" layoutschema="OneWeekPerRow (4)" colorschema="schwarz (transparent)" height="570" width="1100" centerY="2585" centerX="650" right="1200" left="100" top="2300" bottom="2870"/>
<calendararea layoutschema="Month_big" colorschema="schwarz (transparent)" height="200" width="1100" centerY="2100" centerX="650" right="1200" left="100" top="2000" bottom="2200"/>
</layout>
</template>
</templates2>
